/*
Theme Name: B2B Theme
Theme URI:
Version: 1.1
Description: An example child theme that can be used as a starting point for custom development.
Author: Author
Author URI:
template: bb-theme
*/

/* Add your custom styles here... */ 



/* quick fix */

.page-id-7 .fl-comments {display: none;}

a {outline: none !important;}

/* 
All Base TypeFace Styles 
*/

body 
{font-family:"ff-tisa-web-pro";}

h1, h2, .fl-page-bar-nav,
.fl-nav,
#menu-primary a, 
#menu-primary-1 a
{font-family: "futura-pt-condensed";text-transform: uppercase;font-weight: 700;}

h2 {margin-top: 50px;}

h3, h4, h5, h6 {font-family: "futura-pt-condensed";}

h3 {margin-top: 40px; text-transform: uppercase;}

h2 + h3, h3 + h4 {margin-top: 10px;}

h4 {margin-top: 34px;margin-bottom: 16px;}

h6 {text-transform: none; font-weight: 400; color: #777777;}

p .alignnone {margin: 0;}

.post hr {
	border: 1.5px solid #0d86b5;
	margin-top: 46px;
	width: 80%;
}

blockquote {border-left: 4px solid #0d86b5; font-style: italic;}

.post ul, .post ol {margin-bottom: 26px;}

.navbar-nav {
	font-weight: 400;
	font-size: 12px;
	font-family: "futura-pt";
}

h1 {line-height: 1.2;}

a {transition: color 0.15s ease-out;}

p a {text-decoration: underline;}

label {font-weight: normal;}

.single-column-reading {max-width: 750px;
margin: 0 auto;
font-size: 18px;}
.single-column-reading p {margin-bottom: 1.08em;}

h4.fl-widget-title {font-size: 24px;}

/* end typeface stuff*/



/* make type on menu in futura and look nice */

.fl-page-nav-right .fl-page-header-logo {max-width: 292px;padding-bottom: 6px;}

.fl-logo-img {max-width: 250px;}

.fl-page-header-fixed .fl-page-header-logo {max-width: 220px;padding: 0;}

.fl-page-header-logo a {transition: all 0.2s ease;display: block;}

.fl-page-header-logo a:hover {opacity: 0.8;}

#menu-primary a, #menu-primary-1 a {font-size: 22px;}

.fl-page-bar {border-color: #212527;}

.fl-page-nav {padding-left: 10px; padding-right: 10px;}

.fl-page .container .fl-nav button.navbar-toggle {	background: #202020;
	border: 1px solid #333333 !important;
	font-family: "futura-pt-condensed";
	text-transform: uppercase;
	font-weight: 500;
	font-size: 1.5em; }

@media screen and (max-width: 767px) {
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav-wrap {padding-bottom: 10px;}
}



/*trying to fix FOUT */
.wf-loading h1, .wf-loading h2, .wf-loading h3, .wf-loading h4, .wf-loading h5, .wf-loading h6, .wf-loading #menu-primary, .wf-loading #menu-primary-1 
{visibility: hidden;}
 
.wf-active h1, .wf-inactive h1,.wf-active h2, .wf-inactive h2,.wf-active h3, .wf-inactive h3,.wf-active h4, .wf-inactive h4,.wf-active h5, .wf-inactive h5,.wf-active h6, .wf-inactive h6, .wf-active #menu-primary, .wf-active #menu-primary
{visibility: visible;}




/* hide some things */

.fl-post-meta-bottom {display: none;}




/* spacing tweaks */

p {margin-bottom: 16px;}

.essb_links {margin: 12px 0;}

.fl-archive .fl-post {
	border-bottom: 2px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 50px;
}

body {background-size: 220px auto;}
.fl-page-header {background-size: auto 96px;}
.fl-page-content {background-size: 220px auto;}

.bombshell-reset-spacing,
.bombshell-reset-spacing p,
.bombshell-reset-spacing h1,
.bombshell-reset-spacing h2,
.bombshell-reset-spacing h3
{padding: 0; margin: 0;}

/* end spacing tweaks */

a.fl-button *, a.fl-button:visited *, .fl-builder-content a.fl-button *, .fl-builder-content a.fl-button:visited * 
{color: #ececec;}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="number"], input[type="search"], input[type="url"], textarea, .form-control
{background-color: #e9e9e9;}

button, input[type="button"], input[type="submit"],
a.fl-button, .fl-builder-content a.fl-button, a.fl-button:visited,
a.fe_btn_completion, .wpcw_fe_quiz_submit_data input.fe_btn_completion {
	color: #ececec;
	font-family: "futura-pt";
	font-weight: 400;
	font-size: 17px;
	background: #c8443c;
	padding: 8px 16px 10px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border: none !important;
	text-decoration: none;
	border-radius: 2px;

}

button:hover, input[type="button"]:hover, input[type="submit"]:hover,
a.fl-button:hover, .fl-builder-content a.fl-button:hover,
a.fe_btn_completion:hover, .wpcw_fe_quiz_submit_data input.fe_btn_completion:hover {
	background: #e03e33;
	box-shadow: 0 0 0 2px #e9635a;
	color: #f8f8f8;
}

button:active, input[type="button"]:active, input[type="submit"]:active,
a.fl-button:active, .fl-builder-content a.fl-button:active,
a.fe_btn_completion:active, .wpcw_fe_quiz_submit_data input.fe_btn_completion:active {
	background: #bc2e24;
	color: #dbdbdb;
	transition: none;
}
a.fl-button-secondary, .fl-builder-content a.fl-button-secondary, a.fl-button-secondary:visited,
a.fe_btn_navigation,
.fl-builder-content .secondary-button-colour a.fl-button {
	color: #ececec;
	font-family: "futura-pt";
	font-weight: 400;
	background: #3891b6;
	padding: 8px 16px 10px;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border: none !important;
	text-decoration: none;
	border-radius: 2px;
}

a.fl-button-secondary:hover, .fl-builder-content a.fl-button-secondary:hover,
a.fe_btn_navigation:hover,
.fl-builder-content .secondary-button-colour a.fl-button:hover {
	background: #36a4d2;
	box-shadow: 0 0 0 2px #31b2e7;
	color: #f8f8f8;
}

a.fl-button-secondary:active, .fl-builder-content a.fl-button-secondary:active,
a.fe_btn_navigation:active,
.fl-builder-content .secondary-button-colour a.fl-button:active {
	background: #258bb5;
	color: #dbdbdb;
	transition: none;
}
a.fl-button:hover *, .fl-builder-content a.fl-button:hover * {
	color: #f8f8f8;
}

input[type="text"], input[type="password"], input[type="email"], input[type="tel"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="number"], input[type="search"], input[type="url"], textarea, .form-control {
	border: 1px solid #a8a8a8;
	color: #1c242b;
	font-size: 16px;
	padding: 10px 14px 10px;
	outline: none;
	margin: 0 0 8px 0;
	border-radius: 2px !important;
	height: auto;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="tel"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="time"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="url"]:focus, textarea:focus, .form-control:focus {
	background: #ffffff;
	border-color: rgb(56, 145, 182);
	box-shadow: 0 0 0 2px rgb(56, 145, 182);
}

.form-control {font-size: 18px; line-height: 1.6;}


/* fix background-size options */
	/* purply blue bg */
	.fl-node-5a009f482c3fd .fl-row-content-wrap
	{background-size: 237px auto;}

	/* green lighter .jpg */
	.fl-node-59a98208c9756 .fl-row-content-wrap,
	.fl-node-596639c040352 .fl-row-content-wrap
	{background-size: 221px auto;}
	
	/*pricing table */
	#bombshell-pricing-table .fl-row-content-wrap
	{background-size: 100% auto;}
	
	
	
	.grey-background-builder {
		background-image: url(https://bonytobeastly.com/wp-content/uploads/2017/12/gray-bg.gif);
	background-repeat: repeat;
	background-position: center top;
	background-attachment: scroll;
	background-size: 220px auto;
	background-color: #f1f1f1;}
	
/* add red line to bottom of header */

.fl-page-header-wrap {position: relative;z-index: 999;}
.fl-page-header-wrap::after {
	background: url(images/walnut-trim-beast.jpg) #b27348;
	height: 8PX;
	bottom: -8px;
	left: 0;
	right: 0;
	position: absolute;
	content: "";
	background-size: auto 8px;
	box-shadow: 0px 5px 7px 3px rgba(0,0,0,0.1), 0 1px 1px 1px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 5px 7px 3px rgba(0,0,0,0.1), 0 1px 1px 1px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 5px 7px 3px rgba(0,0,0,0.1), 0 1px 1px 1px rgba(0,0,0,0.3);
}

.fl-page-header-fixed .fl-page-header-wrap::after {height: 5PX; background-size: auto 5px;bottom: -3px;}
	
	
/* make padding a bit smaller in header */
.fl-page-header-container {padding:0px;}
@media (min-width: 992px){
	.fl-page-nav-right .fl-page-header-container {padding-bottom: 0px;}
}

.fl-page-nav-right.fl-page-header-fixed .fl-page-header-container.container, .fl-page-header-fixed .fl-page-header-container.container
{padding-top: 0px; padding-bottom: 2px;}

.fl-page-nav .navbar-nav li a {
	border-left: 1px solid #333;
	padding: 20px 30px 21px;
	transition: all 0.2s ease;
}

.fl-page-nav .navbar-nav li:last-child a {
	border-right: 1px solid #333;
	}
	
.fl-page-nav-right.fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a, .fl-page-header-fixed .fl-page-nav-wrap .navbar-nav > li > a {padding: 10px 26px 11px; font-size: 20px;}

.fl-page-nav .navbar-nav li a:hover,
.fl-page-nav .navbar-nav .current-menu-item a {
	background: rgba(0,0,0,0.3);
	}
	
	
.fl-page-nav .navbar-nav .sub-menu li a {border: none;}
#menu-primary-1 .sub-menu li a, #menu-primary .sub-menu li a {font-size: 20px;}
.fl-page-nav .navbar-nav ul.sub-menu {border-top: 3px solid #e03e33;}


/*header call to action area */

.fl-node-59aef754d0289 {
	border-top: 1px solid #eeeeee;
	padding-top: 10px;
}

.top-details {
	text-align: center;
	color: #bbbbbb;
}

.top-details .fl-module-content {
	margin-top: 0;
}


/*fixing up footer styling a bit */

.fl-page-footer-widgets ul li {	margin-bottom: 6px;font-family: "futura-pt"}

.fl-page-footer-widgets a {
	text-decoration: none;
	font-size: 18px;
}
.fl-page-footer-widgets .fl-widget-title {
    margin-bottom: 8px;
}

/*double lined circle bullets */

ul.double-bullets {padding-left: 25px;}

.double-bullets li {
	list-style: none;
	background: url(https://bonytobeastly.com/wp-content/uploads/2021/06/b2b-newsletter-bullet.gif);
	background-repeat: no-repeat;
	background-size: 13px auto;
	background-position: left .5em;
	padding-left: 20px;
	padding-top: 0px;
}

/* sidebar styling */

.transformation {
	background: #202020;
	padding: 3px;
	margin-bottom: 16px;
}

.widget_top-posts img {
	border: 1.5px solid #3e748d;
	padding: 1.5px;
}

.widget_top-posts a, 
.widget_top-posts h4,
#text-4,
#text-4 .fl-widget-title,
#text-2 .fl-widget-title,
#custom_html-3 .fl-widget-title,
#text-3 .fl-widget-title,
#custom_html-4 .fl-widget-title,
#custom_html-3 .fl-widget-title,
#custom_html-facebook .fl-widget-title,
#custom_html-5 .fl-widget-title,
#custom_html-7 .fl-widget-title {
	color: #f0eee7;
}

.fl-widget .fl-widget-title {margin-top: 0;}

.widget_top-posts ul li {
	margin-bottom: 18px;
}

.widget_top-posts,
#text-4,
#text-2,
#custom_html-4,
#custom_html-5,
#custom_html-7,
#custom_html-3,
#text-3,
#custom_html-facebook {
	overflow: hidden;
	background: #202020;
	color: #f0eee7;
	font-size: 15px;
	line-height: 18px;
	padding: 24px 24px 24px 24px;
}

.widget_top-posts {padding-bottom: 24px;}

.widget_top-posts .widgets-list-layout .widgets-list-layout-blavatar {max-width: 60px;}

#custom_html-4 p {margin-bottom: 10px;}

#custom_html-4 ul {padding-left: 10px;}

#custom_html-4 ul li {padding-left: 24px;font-style: italic;}

#custom_html-4 strong {
	color: #f4cc45;
	font-family: "futura-pt-condensed";
	font-size: 1.2em;
	text-transform: uppercase;
	font-weight: 500;
	display: block;
	font-style: normal;
}

#custom_html-4 .fl-widget-title {color: #f4cc45;font-size: 26px;}

/*heres a nice search bar */

.widget_search {
	padding: 16px 22px 14px 18px;
	background: #202020;
}

.widget_search #search-input {
	background: none;
	color: #fff;
	border: 1px solid #ffffff;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-radius: 0 !important;
	padding: 2px 0;
}

	.widget_search #search-input::-moz-placeholder { color: #ffffff; opacity: 1;}
	.widget_search #search-input::-webkit-placeholder { color: #ffffff; }

.widget_search input[type="search"]:focus {
	
	background: none;
	border: 1px solid #ffffff !important;
	border-left: 0 !important;
	border-right: 0 !important;
	border-top: 0 !important;
	padding: 2px 0 !important;
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
}

#search-form {
	background: url(https://bonytobeastly.com/wp-content/uploads/2018/11/search-icon-white.png);
	background-repeat: no-repeat;
	background-size: 20px auto;
	padding-left: 27px;
	background-position: 0px 7px;
}


/* drip form radio buttons */

.bombshell-drip-form-sidebar {
	background: url(https://bonytobombshell.com/wp-content/uploads/2014/03/pricing-bg.gif);
	border: solid 2px #ffffff;
	padding: 0 20px 20px;
	border-radius: 5px;
	color: #fff;
	background-size: 1200px auto;
}

.bombshell-drip-form-sidebar h3 {
	color: #FFF;
	border-bottom: 2px solid #ff4952;
}



.bombshell-radio {
  margin: 0.5rem;
}
.bombshell-radio input[type="radio"] {
  position: absolute;
  opacity: 0;
}
.bombshell-radio input[type="radio"] + .bombshell-radio-label::before {
	content: '';
	background: #f4f4f4;
	border-radius: 100%;
	border: 1px solid #b4b4b4;
	display: inline-block;
	width: 1.3em;
	height: 1.3em;
	position: relative;
	top: -0.05em;
	margin-right: 0.6em;
	vertical-align: top;
	cursor: pointer;
	text-align: center;
	-webkit-transition: all 250ms ease;
	transition: all 250ms ease;
}
.bombshell-radio input[type="radio"]:checked + .bombshell-radio-label:before {
  background-color: #fb3947;
  box-shadow: inset 0 0 0 4px #f4f4f4;
}
.bombshell-radio input[type="radio"]:focus + .bombshell-radio-label:before {
  outline: none;
  border-color: #fb3947;
}
.bombshell-radio input[type="radio"]:disabled + .bombshell-radio-label:before {
  box-shadow: inset 0 0 0 4px #f4f4f4;
  border-color: #b4b4b4;
  background: #b4b4b4;
}
.bombshell-radio input[type="radio"] + .bombshell-radio-label:empty:before {
  margin-right: 0;
}



/* blog related content */

.after-blog-social {
	padding: 10px 18px 6px;
	border: 1px solid #ccc;
	background: #fff;
	margin-bottom: 30px;
}

.molongui-author-box-meta {display: none;}

.molongui-author-box .molongui-author-box-container .molongui-author-box-content.molongui-author-box-profile .molongui-author-box-data .molongui-author-box-bio
{margin-top: 10px;}


.after-blog-ad {
	margin-bottom: 30px;
	background: #2585ab;
}

.after-blog-ad a {transition: opacity 0.2s ease-in;}
.after-blog-ad a:hover {opacity: 0.7;}

.crp_related {
	background: #fff;
	padding: 5px 20px 0 20px;
	border: 1px solid #ddd;
	margin-bottom: 30px;
}
.crp_related h3 {
	text-align: center;
	font-size: 24px;
	margin: 10px 12px 12px;
}

.crp_title {
	font-family: "futura-pt-condensed";
	font-size: 18px;
	line-height: 18px;
}


.crp_related ul {
	box-sizing: border-box;
	overflow: hidden;
	padding: 0 1% 2%;
	width: 100%;
}

.crp_related li {
	box-sizing: border-box;
	float: left;
	list-style: outside none none;
	margin: 0;
	width: 30%;
	margin-right: 3.33%;
}

.crp_thumb.crp_featured {
	display: block;
	height: auto;
	width: 100%;
}

.fl-post .fl-author-box {background: #FFFFFF;}

.fl-post .fl-author-box p {margin-bottom: 0;}

.ub_table-of-contents ol {margin: 0 !important;}

.ub_table-of-contents .ub_table-of-contents-header-container {background: #0f1b1e !important;padding: 4px 18px 6px;}

.ub_table-of-contents .ub_table-of-contents-title {font-size: 18px;color:#25abd0 !important;background: none;}

.ub_table-of-contents-header {margin-bottom: 0;font-family: "futura-pt-condensed";text-transform: uppercase;}

.ub_table-of-contents {padding-top: 15px;}

.has-blocks .fl-post-content .ub_table-of-contents ol li a {
	text-decoration: none !important;
	font-family: "futura-pt";
	font-size: 20px;
	font-weight: 600;
}

.ub_table-of-contents-extra-container {border:1px solid #ededed;}


.ub_table-of-contents ol > li {
	display: table;
	counter-increment: item;
	padding: 3px 0px 5px;
	border-bottom: 2px solid #f3f3f3;
	display: block;
}

.ub_table-of-contents ol > li:last-child {border-bottom: none;}

.ub_table-of-contents ol > li > ol > li {border-bottom: none;}

.ub_table-of-contents ol li li a {color: #7b7b7b !important;}

.ub_table-of-contents ol li a:hover,
.ub_table-of-contents ol li li a:hover {color: #2e95c5 !important;}








/* call to arms margin fix for title */

.fl-node-5b02cca76510f .fl-node-content {margin:0!important;}

.single-post .type-post h2, .ub_table-of-contents-title {
	font-size: 38px;
	display: inline;
	padding-right: 10px;
	line-height: 1.45;
	background: #e3e3e3;
	font-family: "futura-pt-condensed";
text-transform: uppercase;
font-weight: 700;
}

.ub_table-of-contents {
	background-color: transparent;
	border: none;
	padding: 0px;
}

.has-blocks .fl-post-content .ub_table-of-contents ol {margin-top: 0;margin-bottom:0;}

.ub_table-of-contents ol > li:before {
	display: inline;
	padding-left: 0.6em;
	text-decoration: none !important;
	padding-bottom: 0.3em;
	font-family: "futura-pt";
	color: #bcbcbc;
	font-weight: 800;
}

.has-blocks .fl-post-content .ub_table-of-contents ol li ol {padding-left: 2em!important;}

.has-blocks .fl-post-content .ub_table-of-contents ol li a {font-weight:bold;}

.ub_table-of-contents ol li ol li:before {content:"";background:none;}

.ub_table-of-contents ol li ol li a {font-weight:normal!important;}

.ub_table-of-contents-header {display:block;}




/* 
=======================================================
Pages with sidebar like blog, etc.
=======================================================
*/

.fl-post-thumb img {width: 100%;}


.page-template-tpl-sidebar .fl-content-left,
.fl-preset-default .fl-content-left,
.error404 article,
.single-post .fl-content-left,
.blog .fl-content-left,
.page-template-default article,
.fl-full-width .am-body-content,
.single-qa_faqs .fl-content {
	background-image: url(https://bonytobeastly.com/wp-content/uploads/2017/12/gray-bg.gif);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	background-color: #ffffff;
	padding-left: 40px;
	padding-top: 38px;
	padding-bottom: 40px;
	background-size: 221px auto;
}

.single-qa_faqs .fl-content {
	max-width: 800px;
	padding-right: 40px;
	margin: 40px auto;
	float: none;
}

.page-template-default article,
.fl-full-width .am-body-content {padding-right: 40px;}

		/* cancel this out for page builder templates and login*/
	.fl-builder article, .am-page-login .am-body-content
	{padding: 0;background: none;}


/*.blog .fl-page-content,
.page-template-tpl-sidebar .fl-page-content,
.single-post .fl-page-content,
.page-id-675 .fl-page-content {
	background-image: url(images/beastly-blue.jpg);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-color: #124d68;
	background-size: 221px auto;
}*/

.fl-post-grid-post {
		background-image: url(https://bonytobeastly.com/wp-content/uploads/2017/12/gray-bg.gif);
	background-repeat: repeat;
	background-position: left top;
	background-attachment: scroll;
	background-size: auto;
	background-color: #ffffff;
	background-size: 221px auto;
	border: none;
	padding: 8px 8px 0 8px;}

.fl-post header {margin-bottom: 10px;}

.fl-post h1 {margin-bottom: 8px;}


.fl-post-meta, .fl-post-meta a {
	font-size: 15px;
	color: #999;
	margin-bottom: 2px;
}

.fl-comments-list .comment-content {background: #ffffff; font-size: 15px;}
.fl-comments-list .comment-content p {margin-bottom: 12px;}
.fl-comments-list .comment-reply-link {font-size: 15px;font-family: "futura-pt";}

.fl-comments-list .comment-author-link {font-size: 15px;}
.comment-date {font-size: 15px;color: #999999;}

.fl-comments-list .comment-meta {margin: 8px 0 8px;}
.fl-comments-list .comment-avatar img {border-radius: 0px;-moz-border-radius: 0px;-webkit-border-radius: 0px;}

.fb_iframe_widget {margin-bottom: 10px;}



/*
Default style for WP-PageNavi plugin 

MADE INLINE FOR SPEED*/

.wp-pagenavi {
	clear: both;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}

.wp-pagenavi span.current {
	font-weight: bold;
}

/*pagination css */

.wp-pagenavi a, .wp-pagenavi span,
.wp-pagenavi > :last-child,
.wp-pagenavi span.current, .wp-pagenavi a:hover
 {border-color: #50a5c7;
	 border-color-right: #50a5c7;
	 	font-family: "futura-pt-condensed";
 }

.wp-pagenavi {
	background: #2585ab;
	border: 0 !important;
}

.wp-pagenavi a {color: #edece6;}

.wp-pagenavi a, .wp-pagenavi span {padding: 4px 12px;}
.pages {
	background: #172122;
	width: 50%;
	display: inline-block;
	border: 0 !important;
	box-sizing: border-box;
	font-family: "futura-pt-condensed";
	font-size: 24px;
	color: #edece6;
	margin-right: 10px !important;
	padding: 11px 14px !important;
}



/* 
=======================================================
program sell page details 
=======================================================
*/

/* this handles the top frame heading text and testimonial */
.fl-node-5966772156731 h1 {
	line-height: 1.4;
	text-align: center;
	margin-bottom: 30px;
}

@media (min-width:960px) { .fl-node-5966772156731 h1 {line-height: 100px;}}

.fl-node-5966772156731 .fl-rich-text {text-align: center;}
.bombshell-top-testimonial {display: inline-block;margin-bottom: 20px;}
.bombshell-top-testimonial-image {display: inline-block; 	border: 2px solid #14ac9c;
	border-radius: 3px;}
.bombshell-header-testimonial {display:inline-block; text-align: left;padding-left: 10px;}
.bombshell-header-testimonial p {position: relative; top:12px;}

.bombshell-landing-bullet-header {
	border: 3px solid #ff5b63;
	padding: 10px;
	margin: 10px;
}

#sell-warning li {margin-bottom: 18px;}

.bombshell-landing-bullet-header ul {margin: 0; padding: 0;}

.bombshell-landing-bullet-header li {
	list-style: none;
	text-align: center;
	font-family: "futura-pt";
	font-size: 20px;
	position: relative;
}

.bombshell-landing-testimonial {
	background: #fff;
	margin: 10px;
	border: 1px solid #ddd;
}
.bombshell-landing-testimonial .fl-module-content {
	margin: 0 20px 10px;
}


/* nice green borders for a few images */

.bombshell-landing-testimonial img {
	border: 2px solid #17cebb;
	border-radius: 3px;
	margin: -5px 15px 10px 0;
}

/* fixing up pricing table */

.fl-builder-content .fl-pricing-table-inner-wrap {border: none!important;}

.fl-pricing-table-column {
		position: relative;
	transition: all 0.2s ease-in;
	top:0;
	left: 0;
}

.fl-pricing-table-column:hover  {
	box-shadow:0 10px 10px rgba(0,0,0,0.35), 0 5px 1px rgba(0,0,0,0.9);
	top: -4px;
}

.fl-builder-content .fl-pricing-table-price {
	margin-bottom: 0;
	padding-bottom: 0;
	color: #f0eee7;
	font-family: "futura-pt";
	text-shadow: 0 1px 0px rgba(0,0,0,0.3);
	letter-spacing: 0 !important;
}

.fl-builder-content .fl-node-59639665248ea .fl-pricing-table-column-0 .fl-pricing-table-price,
.fl-builder-content .fl-node-59e94d67b2e9d .fl-pricing-table-column-0 .fl-pricing-table-price,
.fl-builder-content .fl-node-5a0091d71b413 .fl-pricing-table-column-0 .fl-pricing-table-price
 {
background: #18a5e0; /* Old browsers */
background: -moz-linear-gradient(45deg, #18a5e0 0%, #422abb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #18a5e0 0%,#422abb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #18a5e0 0%,#422abb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#18a5e0', endColorstr='#422abb',GradientType=1 );
	margin: 0 !important;
		padding: 10px;
}

.fl-builder-content .fl-node-59639665248ea .fl-pricing-table-column-1 .fl-pricing-table-price,
.fl-builder-content .fl-node-59e94d67b2e9d .fl-pricing-table-column-1 .fl-pricing-table-price,
.fl-builder-content .fl-node-5a0091d71b413 .fl-pricing-table-column-1 .fl-pricing-table-price
 {
	background: #ff3f48; /* Old browsers */
	background: -moz-linear-gradient(45deg, #ff3f48 0%, #e81d43 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(45deg, #ff3f48 0%,#e81d43 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(45deg, #ff3f48 0%,#e81d43 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3f48', endColorstr='#e81d43',GradientType=1 );
	margin: 0 !important;
	padding: 10px;
}

.fl-builder-content .fl-node-59639665248ea .fl-pricing-table-column-2 .fl-pricing-table-price,
.fl-builder-content .fl-node-59e94d67b2e9d .fl-pricing-table-column-2 .fl-pricing-table-price,
.fl-builder-content .fl-node-5a0091d71b413 .fl-pricing-table-column-2 .fl-pricing-table-price
 {
	background: #6ca8bd;
	background: -moz-linear-gradient(45deg, #6ca8bd 0%, #00c1c3 100%);
	background: -webkit-linear-gradient(45deg, #6ca8bd 0%,#00c1c3 100%);
	background: linear-gradient(45deg, #6ca8bd 0%,#00c1c3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ca8bd', endColorstr='#00c1c3',GradientType=1 );
	margin: 0 !important;
		padding: 10px;
}

.fl-pricing-table .fl-pricing-table-column .fl-pricing-table-duration{
	font-size: .6em;
	opacity: 0.85;
	text-shadow: none;
}

.bombshell-pricing .fl-pricing-table-column a.fl-button  {
	background: #ff3f48;
	border-top: 1px solid #ff6169;
	border-bottom: none;
	border-left-color: #ff6169;
	border-right-color: rgb(204,50,58);
	color: #f4f3ec;
	font-family: "futura-pt";
	line-height: auto;
}

.fl-pricing-table a.fl-button .fl-button-text {
	color: #f4f3ec;	
}
	
.bombshell-pricing .fl-pricing-table-column a.fl-button:active {
	box-shadow: none;
	padding: 12px 0 19px;
}

.fl-builder-content .fl-button-center
{height: 55px;}

.fl-builder-content .bombshell-pricing .fl-pricing-table a.fl-button {
	box-shadow: inset 0 -5px 0px rgb(204,50,58);
	font-size: 23px;
	padding: 14px 0 22px;
	background: #ff3f48 !important;
	border-top: 1px solid #ff6169!important;
	border-bottom: none!important;
	border-left-color: #ff6169!important;
	border-right-color: rgb(204,50,58)!important;
	color: #f4f3ec;
	transition: 0.2s ease-in background-color;
}

.fl-builder-content .bombshell-pricing .fl-pricing-table a.fl-button:hover {
	background: #ff5b63!important;
	}

.fl-builder-content .bombshell-pricing .fl-pricing-table a.fl-button:active {
    box-shadow: none;
    padding: 12px 0 19px;
    position: relative;
    top: 5px;
    background: #d12b33!important;
    transition: none;
}

.bombshell-secure .fl-module-content {
	border: 1px solid #51b9ae !important;
	box-sizing: border-box;
	color: #f0eee7;
	padding: 10px 0 2px;
	max-width: 710px;
	margin: 0 auto;
	background: rgba(0,0,0,0.2);
}

.bombshell-secure p {position:relative;top:2px;}


/* 
=======================================================
custom stuff for slider
=======================================================
*/


.fl-content-slider .bx-default-pager {width: 100%;}

.fl-content-slider .bx-wrapper .bx-pager-item {width: 33.333%;}

.fl-content-slider .bx-wrapper .bx-pager.bx-default-pager {bottom: -40px;}

.fl-content-slider .bx-wrapper .bx-pager.bx-default-pager a {margin: 0; border-radius: 0; height: 50px; width: 100%;text-decoration: none; background: #01b1b3;border-right: 1px solid rgba(255,255,255,0.7);}

.fl-content-slider .bx-wrapper .bx-pager-item:nth-child(3) a {border-right: none;}

.fl-content-slider .bx-pager.bx-default-pager .bx-pager-item a::after {
	content: "The 3 Formulas";
	display: block;
	text-indent: 0;
	color: #ffffff;
	font-size: 16px;
	line-height: 24px;
	padding-top: 14px;
	text-decoration: none;
	border: 0;
	outline: 0;
	background: #01b1b3;
}

.fl-content-slider .bx-pager.bx-default-pager .bx-pager-item:nth-child(2) a::after {
	content: "Learn Anytime You Want";
}

.fl-content-slider .bx-pager.bx-default-pager .bx-pager-item:nth-child(3) a::after {
	content: "Join The Community";
}

.fl-content-slider .bx-wrapper .bx-pager.bx-default-pager a.active, .fl-content-slider .bx-wrapper .bx-pager.bx-default-pager a:focus, .fl-content-slider .bx-wrapper .bx-pager.bx-default-pager a:hover,
.fl-content-slider .bx-pager.bx-default-pager .bx-pager-item a.active::after,
.fl-content-slider .bx-wrapper .bx-pager.bx-default-pager a:focus::after,
.fl-content-slider .bx-wrapper .bx-pager.bx-default-pager a:hover::after

 {
	background: #17cebb;
}


.fl-content-slider .fl-slide-photo {margin-bottom: 8px !important;}


/* 
=======================================================
custom stuff for certain pages
=======================================================
*/

/*about us page custom css */


.about-testimonial {
	background: #fff;
	padding: 25px 28px 18px;
	margin: 10px 0 12px 0;
}

/*cool shadows effect */
.about-team, .about-testimonial {
		position: relative;
	transition: all 0.2s ease-in;
	top:0;
	left: 0;
}

.about-team:hover, .about-testimonial:hover  {
	box-shadow: 0 14px 15px rgba(0,0,0,0.05), 0 2px 4px rgba(0,0,0,0.1);
	top: -5px;
}

/*end cool effect */

.about-testimonial p {
	color: #232323;
}

.about-testimonial-title {
	font-family: "futura-pt";
	font-size: 20px;
	color: #3990b7;
	font-weight: 600;
}

.about-testimonial-photo {
	width: 100px;
	display: block;
	float: left;
	margin: 0 20px 2px 0;
}

.about-testimonial-photo img {
	border: 2px solid #1a2729;
}

.about-team {
	background: #ffffff;
	overflow: hidden;
	margin: 10px 0 10px 0;
	padding: 20px 0 22px 0;
	width: 100%;
	font-size: 90%;
}

.about-person {
	width: 33%;
	float: left;
	box-sizing: border-box;
	padding: 20px;
	text-align: center;
}

.about-person img {
	max-width: 110px;
	display: block;
	margin: 0 auto;
	border: 3px solid #0f171e;
	margin-bottom: 6px;
}

.about-position {color: #9c9c9c;font-style: italic;}



/* stories / full-width custom css */

.page-template-template-full-width .main-content {
	width: 100%;
}

.page-id-574 h2 {text-align: center;font-size: 50px;margin-top: 50px;}

.page-id-574 h3 {text-align: center; font-weight: 400;}

.page-id-574 .tvo-set4-template.tvo-testimonials-display-single .tvo-testimonial-info
{box-sizing: border-box; padding-left: 15px; padding-right: 15px;}

.galleria-container { max-height: 420px;margin: 0 auto;}
.galleria-counter, .galleria-info-link {display: none !important;}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right {
    background-image: url(../images/classic-map.png);
    background-repeat: no-repeat;
}




/*exercise  library with tubepress */

.js-tubepress-gallery

dd.tubepress-meta-title {
	font-size: 15px; font-family: "futura-pt";}

dd.tubepress-meta-title a {
	color: #474747;
}

.tubepress-meta-group {font-size: 12px; color: #aeaeae; padding-top: 6px;}
.tubepress-thumb img {transition: opacity 0.15s ease-in;}
.tubepress-thumb img:hover {opacity: 0.8;}

.tubepress-big-title {font-family: "futura-pt"; font-size: 24px;}


.tubepress-search-widget input {width: 68%; display: inline-block; margin-top: 6px; }
.tubepress-search-widget button {width: 30%; display: inline-block; height: 42px; }


/*exercise phase video course */

body .type-course_unit, body .type-course_unit .fl-post-title {color: #f1f1f1;}

body .type-course_unit .phase-videos p {
	color: #202020;
}

.phase-videos {
	background: #ffffFF;
	padding: 25px 25px 18px 25px;
	margin: 0 auto 30px auto;
	max-width: 900px;
}



.phase-videos .embed-vimeo {
	margin: 0 0 18px 0;
}

.phase-videos h3 {
	font-size: 32px;
	padding: 0;
	margin: 0 0 24px;
	text-align: center;
}

.single-course_unit h2 {
	text-align: center;
background: #386a8f; /* Old browsers */
background: -moz-linear-gradient(45deg, #6ca8bd 0%, #386a8f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(45deg, #6ca8bd 0%,#386a8f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(45deg, #6ca8bd 0%,#386a8f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ca8bd', endColorstr='#386a8f',GradientType=1 );
	padding: 18px 10px 18px 10px;
	color: #f1f1e7;
	margin-bottom: 30px;
}



.wpcw_fe_progress_box_mark, .wpcw_fe_progress_box_download {
	float: right;
	margin: 0;
}

.wpcw_fe_progress_box_pending {
	color: #050505;
	background: #ccf1ec;
	border-color: #2dccb5;
}

.wpcw_fe_progress_box,
#wpcw_fe_course {
	line-height: inherit;
	font-size: inherit;
}

#wpcw_fe_course tr.wpcw_fe_module td {
	
	background: #3ca494;
	color: #f1f1e7;
	font-family: "futura-pt";
}

#wpcw_fe_course td {padding: 10px 10px;}
#wpcw_fe_course tr.wpcw_fe_module td:first-child {
	background: #54bbab;
}

.wpcw_fe_unit_progress span,
.wpcw_fe_progress_box_complete 
{background-size: 24px auto;}

.wpcw_fe_progress_box_complete {background-position: 24px 14px;}

a.fe_btn_completion, .wpcw_fe_quiz_submit_data input.fe_btn_completion,
a.fe_btn_navigation {
	text-shadow: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none;}
	
.course_unit .fb-like {display: none;}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	





/*new amember popup form */

.fl-page .am-info {
	border: 1px solid #3891b6;
	background: #daedf6;
	padding: 8px 12px 10px;
	text-align: center;
}

body #mask {
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
	background-color: #164f6a;}
	
body .am-popup {
	min-width: 500px;
	max-width: 100%;
	border: none;
	box-shadow: 0 15px 50px rgba(0,0,0,0.3), 0 2px 4px rgba(0,0,0,0.5);
}

@media screen and (max-width: 700px) {body .am-popup, .fl-content .am-form {min-width: auto;}
	}

body .am-popup .am-popup-header {background: #242424;}

body .am-popup .am-form div.element,
body .am-popup .am-form div.element-title
 {margin: 0;padding: 0;}

body .am-popup .am-form div.element-title {
	text-align: left;
	color: #242424;
	margin-top: 20px;
	font-family: "futura-pt";
}

body .am-popup .am-form div.element-title label {color: #242424;}
 
body .am-popup input[type="submit"] {
	font-size: 22px !important;
	height: auto;
	padding: 12px 90px 14px !important;
	text-transform: none;
	border-radius: 2px;
	width: 100%;
	margin-top: 30px;
}
 
body .am-popup .am-common {
	font-size: 16px;
	margin-top: 20px;
}

.am-popup .am-popup-header {background: #242424;}

body .am-popup .am-login-form {width: 100%; min-width: 100%;padding: 0 40px;}

/*new amember login form */

.fl-content .am-form { min-width: auto;
	max-width: 100%;}

.am-login-form, .am-sendpass-form {max-width: 100%;}

.am-body-content .am-form div.element-title {width: 100%; text-align: left;padding: 20px 10px 0px;}
.fl-page .am-form div.element-title label {font-family: "futura-pt"; color:#242424;margin: 0;}

.am-body-content .am-form div.element {
	width: 100%;
	margin-left: 0;
}
.am-body-content .am-form form {padding: 10px 30px;}

.am-form-login-switch {
	display: inline-block;
	width: 100%;
	text-align: center;
	padding: 20px 12px 4px;
	box-sizing: border-box;
	margin: 0;
}

.am-body-content input[type="submit"] {
	width: 100%;
	padding: 12px 0;
}

/* end new amember form login css */


/* new widescreen tiles for products */
.product-amember-tile {
	position: relative;
	margin: 0 0 30px 0;
	border: 5px solid #ffffff;
}

.product-amember-tile-link {
	display: block;
	position: relative;
	overflow: hidden;
}

.product-amember-tile-link img {
	transition: transform 10s cubic-bezier(.05,.87,.66,.32);
}
.product-amember-tile:hover img {
	transform: scale(1.1);
}

.product-amember-tile-caption {
	position: absolute;
	top: 12%;
	left: 6%;
	color: #ece7d3;
	transition: transform 10s cubic-bezier(.05,.87,.66,.32);
}

.product-amember-tile:hover .product-amember-tile-caption {
	transform: scale(1.1);
}

.product-amember-tile-caption h2 a {font-weight: 600; color: #eeede7; font-size: 32px; line-height: 1.3;}

.product-amember-tile-caption-subtitle {color: #457c75; font-weight: 400;text-transform: none;}

.product-amember-tile-caption a:hover {text-decoration: none;color: #ffffff;}

.am-body-content .am-layout-two-coll .am-coll-left, .am-body-content .am-layout-two-coll .am-coll-right {width: 100%;}

.am-body-content .grid th {
	background: #51b9ae;
	text-shadow: none;
}

/*specific products */

.beastly-program .product-amember-tile-caption-subtitle {color: #1d2f39;}

.outlift-program .product-amember-tile-caption h2 a {color: #ebebeb;letter-spacing: 3px;}
.outlift-program .product-amember-tile-caption h2 a:hover {color: #FFFFFF;}
.outlift-program .product-amember-tile-caption-subtitle {color: #1e1e1e;}


/*colours the description text */
.am-body-content .am-list-resources div {
    color: #aaa; font-size: 14px;
    font-style: italic;
}

@media screen and (max-width: 700px) {
	
	.am-body-content .product-amember-tile-caption h2 {line-height: 1;font-size: 12px;}

.product-amember-tile-caption {max-width: 40%;}

.product-amember-tile-caption h2 a {font-size: 12px;}







	}



/*new amember checkout page */



.am-body-content .required {display: none;}

#row-product_id_page-0-0 .element {}

#row-product_id_page-0-0 .element label {
background: #e8f3f9;
border: 1px solid #1c6a9c;
	display: block;
	padding: 15px 20px 17px;
	margin: 0 0 10px 0;
	box-sizing: border-box;
	position: relative;
}

#row-paysys_id {padding: 10px;}

#row-paysys_id div.element-title {padding-left: 0;padding-right: 0;margin-bottom: 10px;}

#row-paysys_id .element {background: #f2fbff;
border: 2px solid #3891b6;
	display: block;
	padding: 15px 20px 17px 44px;
	margin: 0 0 10px 0;
	box-sizing: border-box;
	position: relative;}

#row-paysys_id .element label:first-of-type {
	border-bottom: #bdd6e6 1px solid;
	padding-bottom: 20px;
}

#row-paysys_id .element label:last-of-type {
	top: -30px;margin-bottom: -24px;
}


#row-product_id_page-0-0 .element label:last-of-type {
	top: -30px;margin-bottom: -30px;
}

#row-product_id_page-0-0 .element label .am-product-desc, #row-product_id_page-0-0 .element label .am-product-title {display: none;}

.am-page-signup-knowledge-power #row-product_id_page-0-0 .element label .am-product-desc, .am-page-signup-knowledge-power #row-product_id_page-0-0 .element label .am-product-title {display: inline;}

#am-paysystem-paypal-title {
	text-indent: -9999em;
	display: inline-block;
	background: url(https://bonytobombshell.com/images/paypal-logo.png);
	background-repeat: no-repeat;
	background-size: auto 21px;
	width: 100px;
	margin-left: 5px;
	margin-bottom: 6px;
	padding-top: 0px;
}

#am-paysystem-stripe-title {
	text-indent: -9999em;
	display: inline-block;
	background: url(https://bonytobeastly.com/images/stripe-payment-logo.gif);
	background-repeat: no-repeat;
	background-size: auto 34px;
	width: 200px;
	margin-left: 0;
	margin-bottom: 6px;
	padding-top: 0px;
	line-height: 34px;
}


.am-body-content .am-switch-reveal,
.am-popup .am-switch-reveal,
.am-body-content .am-switch-reveal-off,
.am-copyright,
.fl-page .am-form fieldset legend
{display: none;}

.am-body-content .am-signup-form .valid {background: none;}

.member-pages h1 {
    text-align: center;
    margin: 0 0 22px 0;
}

.am-body-content .am-signup-form {max-width: 800px; margin: 0 auto; box-sizing: border-box; padding: 28px 30px; box-shadow: none;}

.am-form div.row.no-label .element {padding: 0 0 10px 0 !important;}

.am-body-content .am-signup-form h3 {
	text-align: center;
	font-size: 24px;
	margin: 0 0 30px 0;
}

.am-body-content .am-get ul {list-style: none;}

.am-body-content .am-get li {
	margin-bottom: 26px;
	background: url(https://bonytobombshell.com/images/checkmark.jpg) no-repeat;
	background-size: 30px auto;
	padding-left: 50px;
	background-position: 4px;
	min-height: 25px;
}
.am-body-content .am-signup-form .am-guarantee {
	padding: 25px 25px 10px;
text-align: center;
background: #f2fbff;
border: 2px solid #3891b6;
margin: 25px;}

.am-body-content .am-signup-form .am-paymentsecure {
	padding: 18px 10px 20px 14px;
	text-align: center;
background: #e7f8f7;
border: 1px solid #17c6b7;
	margin: 10px auto 10px;
	max-width: 300px;
}

.am-body-content .am-signup-form .am-guarantee h3 {line-height: inherit; font-size: 20px; margin: 0;}

.am-body-content input[type="submit"] {
	font-size: 22px !important;
	height: auto;
	padding: 12px 90px 14px !important; 
	text-transform: none;
	border-radius: 2px;
}

/*responsive checkout stuff */
@media screen and (max-width: 700px) {

		.am-body-content .am-signup-form {padding: 5px;}
		.am-body-content .am-get ul {padding: 0 5px;}
		.am-body-content input[type="submit"] {padding: 12px 0 14px !important;}
	
}



/*amember main page */

#member-main-resources-head,
#member-main-links-head,
#member-main-links
{display: none;}



.am-body-content ul.am-tabs a {font-family: "futura-pt"; font-size:18px;}

.am-body-content input[type="submit"] {
    font-size: 18px;
    height: auto;
    padding: 7px 90px 8px;}

.am-body-content .el-wide{ width: 100%;}

.am-body-content .main-content {width:100%;padding-bottom: 52px;}

.am-body-content h2 {
    font-size: 26px;
    line-height: 1.58;
    margin-top: 0;
}

.am-body-content h1 {
	font-size: 40px;
	line-height: 1;
	text-align: center;
	margin-bottom: 16px;
}



/*colours the description text */
.am-body-content .am-list-resources div {
    color: #aaa; font-size: 14px;
    font-style: italic;
}

.am-body-content ul.am-tabs {
    background: #343434 url(https://bonytobombshell.com/wp-content/themes/b2bv2/images/background-header.jpg) repeat scroll -300px 0 / auto 80px;
    border-radius: 0 !important;
}


.am-body-content #member-resources li {
    border-bottom: 2px solid #eee;
    font-size: 16px;
    padding: 10px 0 12px;
}

.am-body-content .am-block {
    padding: 1.7em 2em 2em;}
    
    
    
.am-body-content ul.am-tabs a {
    border: medium none !important;
    border-radius: 0 !important;
}





ul.am-tabs li, ul.am-tabs .has-children > ul {background-color: #3ca79c; }

ul.am-tabs li a {color: #ece7d2;}




ul.am-tabs li.active > a,
ul.am-tabs li.normal > a:hover,
ul.am-tabs li.active,
ul.am-tabs li.normal:hover  {background-color: #51b9ae;}

ul.am-tabs span.arrow {background-size: auto 5px;}

ul.am-tabs #menu-member {background-size: auto 18px;}

.am-user-identity-block {
    background-size: auto 18px;}





/*editor pick widget */

.editor-pick {
	border: 1.5px solid #3e748d;
	padding: 2px;
	margin-bottom: 12px;
	background: #202020;
}

.no-bottom-margin {margin-bottom: 0;}
.editor-pick-img {
	display: block;
	width: 33%;
	box-sizing: border-box;
	padding-right: 8px;
	margin: 0;
	float: left;
	line-height: 0;
}

.editor-pick-title {
	display: block;
	width: 67%;
	box-sizing: border-box;
	float: right;
	position: relative;
	top: 7px;

}

.editor-pick-title h4 {
	font-size: 16px;
	margin-top: 0px;
	line-height: 16px;
	color: #d6d6d6;
	transform: translateY(40%);
	position: relative;
}

.editor-pick:after {
	clear: both;
	content: "";
	display: table;
	visibility: hidden;
}


/* end editor pick widget */




/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
			.fl-sidebar {display: block; padding: 0;}
	
			.fl-page-header-logo {margin: 14px auto 18px;padding: 0 !important;}
		
		.page-template-tpl-sidebar .fl-content-left, .fl-preset-default .fl-content-left, .error404 article, 
		.single-post .fl-content-left, .blog .fl-content-left 
		{padding: 10px 10px;}


		body {font-size: 16px;}

		p {margin-bottom: 18px;}

		h1, h2, .am-body-content h1 {}
			
	
		.after-blog-social {padding: 6px 12px 4px;}
		
		
		.am-page-signup	.fl-content-full {padding: 0;}
		.am-body-content .am-signup-form, .fl-full-width .am-body-content, .am-body-content .am-block,
		.amember-page .fl-content-full {padding: 10px;}
		.amember-page .am-body-content .am-guarantee {padding: 8px 10px 0px;margin: 10px 0 16px;}
		
		.am-body-content .am-form div.element {padding: 10px 0;}
		
		.am-body-content .radio, .am-body-content .checkbox {margin-left: 20px;}
		
		.am-body-content .am-signup-form #row-qfauto-1, .am-body-content .am-signup-form #row-email-0, .am-body-content .am-signup-form #row-f_country, .am-body-content .am-signup-form #row-qfauto-0, .am-body-content .am-signup-form #row-qfauto-2, .am-body-content .am-signup-form #row-pass-0, .am-body-content .am-signup-form #row-qfauto-4, .am-body-content .am-signup-form #row-qfauto-3
		{width: 100%;}

		.am-login-form, .am-sendpass-form {max-width: 100% !important;}


}
/* END Landscape phone to portrait tablet */




